## php-facedetect 1.1.0+git20140717

=== debian/changelog ===
php-facedetect (1.1.0+git20140717-2build1) wily; urgency=medium

  * No-change rebuild against libopencv*2.4v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:24:48 +0200

php-facedetect (1.1.0+git20140717-2) unstable; urgency=medium

  * Don't use versioned provides yet (Closes: #777194)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Feb 2015 09:41:01 +0100

php-facedetect (1.1.0+git20140717-1) unstable; urgency=medium

  * Initial release. (Closes: #775864)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 21 Jan 2015 22:19:09 +0100
