=== debian/control ===
Source: php-facedetect
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), php5-dev, dh-php5, libhighgui-dev, libcv-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pam.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pam.git;a=summary
Homepage: http://pecl.php.net/package/pam

Package: php5-facedetect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: php5-php-facedetect
Description: Detect faces with PHP
 This extension provides a PHP implementation of the OpenCV library.
 .
 The extension offers two new functions returning either an associative array
 of the faces coordinates found on the given image, or only the number of faces
 found on the given image.
