=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with php5
override_dh_auto_configure:
	phpize
	dh_auto_configure
override_dh_auto_install:
	dh_auto_install -- 'INSTALL_ROOT=$(CURDIR)/debian/php5-facedetect'
