## php-facedetect 1.1.0+git20160406

=== debian/changelog ===
php-facedetect (1.1.0+git20160406-2) unstable; urgency=medium

  * Add ${php:Depends} to d/control (Closes: #821824)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 19 Apr 2016 21:22:57 +0200

php-facedetect (1.1.0+git20160406-1) unstable; urgency=medium

  * New upstream release:
    - PHP7 support, patch by me (Closes: #820094)
    - OpenCV 3 support
  * Revert OpenCV3 support until OpenCV 3 is in sid
  * Move from *php5 to *php
  * Lintian:
    - Fix homepage URL
    - Fix Vcs-* fields
    - Standards-Version: 3.9.7
    - enables "PIE" and "BINDNOW" and future hardening flags
  * gbp.conf: rename old style config section [git-buildpackage]
  * 0001-Fix-configure-script-syntax.patch forwarded upstream

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Apr 2016 06:57:17 +0200
