## php-facedetect 1.1.0+git20170801

=== debian/changelog ===
php-facedetect (1.1.0+git20170801-1build1) bionic; urgency=medium

  * No-change rebuild for PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:28:00 -0800

php-facedetect (1.1.0+git20170801-1) unstable; urgency=medium

  * Upload to unstable, OpenCV 3 is coming
  * New upstream snapshot
    - Remove 0001-Fix-configure-script-syntax.patch, merged

 -- Mathieu Parent <sathieu@debian.org>  Fri, 13 Oct 2017 20:59:33 +0200

php-facedetect (1.1.0+git20160406-3) experimental; urgency=medium

  * Upload to experimental, for opencv transition
  * Remove 0002-Revert-opencv3-support.patch: Fixes FTBFS with OpenCV 3.1
    (Closes: #841250)
  * Bump build-depends accordingly

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Oct 2016 21:28:48 +0200
