=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), php-dev, dh-php, libhighgui-dev, libcv-dev
+Build-Depends: debhelper (>= 9), php-dev, dh-php, libopencv-dev (>= 3)
 Standards-Version: 3.9.7
 Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-facedetect.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-facedetect.git
