=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with php
override_dh_auto_configure:
	phpize
	dh_auto_configure
override_dh_auto_install:
	dh_auto_install -- 'INSTALL_ROOT=$(CURDIR)/debian/php-facedetect'
