## php-facedetect 1.1.0-19-g135c72a

=== debian/changelog ===
php-facedetect (1.1.0-19-g135c72a-2ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:46:02 +0000

php-facedetect (1.1.0-19-g135c72a-2ubuntu3) noble; urgency=high

  * No change rebuild against libopencv-core406t64, libopencv-
    imgcodecs406t64, libopencv-imgproc406t64, libopencv-objdetect406t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:48:43 +0100

php-facedetect (1.1.0-19-g135c72a-2ubuntu2) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 10:13:19 -0300

php-facedetect (1.1.0-19-g135c72a-2ubuntu1) mantic; urgency=medium

  * d/rules: allow PHP 8 override.
  * d/p/0002-add-missing-arginfo-PHP-8-compatibility.patch: add
    support for PHP 8.
  * d/p/0003-drop-ZVAL_NEW_ARR-usage-for-PHP-8.1.patch: add support
    for PHP 8.1.
  * d/control.in: create d/control.in to comply with modern PECL
    packaging, making sources dh-php 4 compatible.
  * d/control: generate d/control for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Sun, 21 May 2023 19:02:24 -0300

php-facedetect (1.1.0-19-g135c72a-2build4) mantic; urgency=medium

  * Rebuild for PHP 8.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 09:25:02 -0400

php-facedetect (1.1.0-19-g135c72a-2build3) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 23:48:32 +0000

php-facedetect (1.1.0-19-g135c72a-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:28:22 +0000

php-facedetect (1.1.0-19-g135c72a-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:01:38 +0000

php-facedetect (1.1.0-19-g135c72a-2) unstable; urgency=medium

  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:42 +0100

php-facedetect (1.1.0-19-g135c72a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with OpenCV 4.5. (Closes: #977248)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 09:00:56 +0200

php-facedetect (1.1.0-19-g135c72a-1) unstable; urgency=medium

  * New upstream version 1.1.0-19-g135c72a (used git describe to gen vernum)
    (Closes: #915712, #922590)
  * Modernize the packaging
   - Use dh-php with php-all-dev to build for all available PHP versions
   - Bump standards version
   - Bump debhelper compat level to 12

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:37:04 +0100

php-facedetect (1.1.0+git20170801-2) unstable; urgency=medium

  * Standards-Version: 4.2.1
  * Update debhelper compat from 9 to 11
  * Package moved to salsa
  * Use secure copyright format URI
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899801)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 05 Nov 2018 13:13:13 +0100
