=== debian/control ===
Source: php-facedetect
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-php (>= 4~),
               libopencv-dev (>= 3),
               php-all-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-facedetect
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-facedetect.git
Homepage: https://github.com/infusion/PHP-Facedetect
X-PHP-Versions: 8.1, 8.2, 8.3

Package: php-facedetect
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Detect faces with PHP
 This extension provides a PHP implementation of the OpenCV library.
 .
 The extension offers two new functions returning either an associative array
 of the faces coordinates found on the given image, or only the number of faces
 found on the given image.
 .
 This is empty package that depends on default PHP version.

Package: php-facedetect-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Detect faces with PHP
 This extension provides a PHP implementation of the OpenCV library.
 .
 The extension offers two new functions returning either an associative array
 of the faces coordinates found on the given image, or only the number of faces
 found on the given image.
 .
 This is empty package that depends on all PHP versions.

Package: php8.3-facedetect
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Detect faces with PHP
 This extension provides a PHP implementation of the OpenCV library.
 .
 The extension offers two new functions returning either an associative array
 of the faces coordinates found on the given image, or only the number of faces
 found on the given image.
