=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/php-facedetect-$1.tar.gz/" \
         https://github.com/infusion/PHP-Facedetect/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
